<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'bg', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Анализируем {$a->analysableid} не се използва: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Анализируемият {$a->analysableid} не е валиден за тази цел: {$a->result}';
$string['analysisinprogress'] = 'Все още се анализира от предишно изпълнение';
$string['analytics'] = 'Анализи';
$string['analyticslogstore'] = 'Хранилище на дневници, използвани за анализ';
$string['analyticssettings'] = 'Настройки за аналази';
$string['disabledmodel'] = 'Изключен модел';
$string['erroralreadypredict'] = 'Файлът {$a} вече е използван за генериране на прогнози.';
$string['errorinvalidindicator'] = 'Невалиден индикатор {$a}';
$string['errornoindicators'] = 'Този модел няма индикатори.';
$string['errornopredictresults'] = 'Не са върнати резултати от процесора за предвиждания. Проверете съдържанието на изходната директория за повече информация.';
$string['errornoroles'] = 'Ролите на студент или преподавател не са дефинирани. Определете ги в страницата с настройки за анализ.';
$string['errornotarget'] = 'Този модел няма цел.';
$string['errorpredictionformat'] = 'Неправилен формат на изчисленията за предвиждане';
$string['errorpredictionnotfound'] = 'Предвиждането не е намерено';
$string['errorpredictionsprocessor'] = 'Грешка на процесора за предвиждане: {$a}';
$string['errorpredictwrongformat'] = 'Връщането на процесора за предвиждания не може да бъде декодирано: "{$a}"';
$string['errorprocessornotready'] = 'Избраният процесор за предвиждания не е готов: {$a}';
$string['errorunexistingmodel'] = 'Несъществуващ модел {$a}';
$string['errorunknownaction'] = 'Неизвестно действие';
$string['eventinsightsviewed'] = 'Прегледана е прогноза';
$string['eventpredictionactionstarted'] = 'Процесът за предвиждане започна';
$string['modeloutputdir'] = 'Изходна директория на моделите';
$string['modeloutputdirinfo'] = 'Директория, където процесорите за прогнозиране съхраняват цялата информация за оценката. Полезно е за отстраняването на грешките и изследванията.';
$string['modeltimelimit'] = 'Ограничение за време за анализ на един модел';
$string['modeltimelimitinfo'] = 'Тази настройка ограничава времето, което всеки модел прекарва в анализиране на съдържанието на сайта.';
$string['nocourses'] = 'Няма курсове за анализ';
$string['nodata'] = 'Няма данни за анализ';
$string['noevaluationbasedassumptions'] = 'Модели основани на предположения не може да се оценят.';
$string['noinsights'] = 'Съобщена е нова прогноза';
$string['noinsightsmodel'] = 'Този модел не генерира прогнози';
$string['nopredictionsyet'] = 'Още не са налични предвиждания';
$string['noranges'] = 'Все още няма прогнози';
$string['notrainingbasedassumptions'] = 'Модели основани на предположения не се нуждаят от обучение';
$string['notuseful'] = 'Безполезно';
$string['novaliddata'] = 'Няма налични валидни данни';
$string['novalidsamples'] = 'Няма налични валидни мостри';
$string['onlycli'] = 'Анализът обработва изпълнението само чрез команден ред';
$string['predictionsprocessor'] = 'Процесор за предвиждане';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Пресмятане на индикатори';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Време на края на изчисленията';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Клас на иззисленията на индикатор';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Ид. номер на проба';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Таблица, от която произхожда пробата';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Време на началото на изчисления';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Кога е направено предвиждането';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Изчислена стойност';
$string['privacy:metadata:analytics:predictionactions'] = 'Действие по предвиждане';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Име на действието';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ид. номер на предвиждане';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Кога е извършено действието по предвиждане';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Потребителят извършил действието';
$string['privacy:metadata:analytics:predictions'] = 'Предвиждания';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Изчисления на индикатори';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Ид. номер на модел';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Предвиждане';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Резултат на предвиждане';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Ид. номер на проба';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Кога е направено предвиждането';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Край на времето за изчисления';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Начало на времето за изчисления';
$string['processingsitecontents'] = 'Обработка на съдържанието на сайта';
$string['successfullyanalysed'] = 'Успешно анализирано';
$string['viewprediction'] = 'Преглед на детайлите на предвиждане';
