<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'bg', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allpredictions'] = 'Всички предвиждания';
$string['analyticmodels'] = 'Модели за анализ';
$string['clearmodelpredictions'] = 'Сигурни ли сте, че искате да изчистите всички "{$a}" предвиждания?';
$string['clearpredictions'] = 'Изчистване на предвиждания';
$string['clievaluationandpredictions'] = 'Изпълнявана по график задача преглежда всички активирани модели и получава предвиждания. Оценяването на модели чрез уебинтерфейс е изключено. Можете да разрешите да се ползва уебинтерфейс чрез изключване на настройката за анализи <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Изпълнявана по график задача преглежда всички активирани модели и получава предвиждания. Оценяването на модели чрез уебинтерфейс е изключено. Ползването на уебинтерфейс може да се разреши от администратор.';
$string['errornoenabledandtrainedmodels'] = 'Няма активирани и тренирани модели за прогнозиране.';
$string['errornoexport'] = 'Може да се експортира само трениран модел';
$string['errornostaticevaluated'] = 'Модели основани на предположения не може да се оценят. Те винаги са 100% точни, в зависимост от това как са определени.';
$string['errornostaticlog'] = 'Модели основани на предположения не може да се оценят защото няма журнали за поведение.';
$string['getpredictions'] = 'Получаване на предвиждания';
$string['indicators'] = 'Индикатори';
$string['insights'] = 'Прогнози';
$string['invalidprediction'] = 'Невалидно получаване на предвиждания';
$string['predictionprocessfinished'] = 'Процесът за предвождания завърши';
$string['predictionresults'] = 'Резултати от предвиждания';
